<div class="blockform">
	<h2><span>Login</span></h2>
	<div class="box">
		<form id="login" method="post" action="<%= url_for :controller => "user", :action => "login" %>" onsubmit="return process_form(this)">
			<div class="inform">
				<fieldset>
					<legend>Enter your username and password below</legend>
						<div class="infldset">
							<input type="hidden" name="form_sent" value="1" />
							<input type="hidden" name="redirect_url" value="<%= params[:redirect_url] %>" />
							<label class="conl"><strong>Username</strong><br /><input type="text" name="username" size="25" maxlength="25" tabindex="1" /><br /></label>
							<label class="conl"><strong>Password</strong><br /><input type="password" name="password" size="16" maxlength="16" tabindex="2" /><br /></label>
							<p class="clearb">If you have not registered or have forgotten your password click on the appropriate link below.</p>
							<p><%= link_to "Not registered yet?", :controller => "user", :action => "register" %>&nbsp;&nbsp;
							<%= link_to "Forgotten your password?", :controller => "user", :action => "passreq" %></p>
						</div>
				</fieldset>
			</div>
			<p><input type="submit" name="login" value="Login" tabindex="3" /></p>
		</form>
	</div>
</div>
